[Overview][Types][Classes][Variables][Index] | Reference for unit 'Printers' (#lcl)

# TPrinter.PrinterIndex

PrinterIndex - the printer's index in the list of printers

## Declaration

Source position: printers.pas line 264

`public property TPrinter.PrinterIndex: Integer read GetPrinterIndex write SetPrinterIndex;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.